<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript Objects</title>
</head>
<body>
	








	<!-- <script type="text/javascript" src="script.js"></script> -->
	<script type="text/javascript" src="miniactivity.js"></script>
</body>
</html>